import uuid
import datetime as dt
from marshmallow import Schema, fields, post_load, EXCLUDE

from vrpmdvmonchannels import VRPMDV_MonChannels



class VRPMDV_MonChannelSchema(Schema):   
      name = fields.String()
      valuetype = fields.String()
      #value = fields.Number()

      @post_load
      def make_vrpmdv_MonfilesChannelSchema(self, data, **kwargs):
            return VRPMDV_MonChannels(**data)


